.cellPositionMenu71 {
	float: none;
	letter-spacing: inherit;
	clear: both;
	width: 100% !important;
	white-space: inherit;
}
.footerMiddle99 {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	margin-left: 0 !important;
	text-decoration: none;
	color: #0300f3;
}
a:visited {
	letter-spacing: normal;
	/* Doesnt matter i'm very honest and Dominant to explore together.  */
	margin-left: 0;
	color: #830083;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	color: #fd00f7;
	/* College dropout a traveler musically insane 264 concerts and counting tattoo'd crazy awesome always  adventurous a dork i'm a sailor write about everything i get up to a bit of sweet chocolate that'll do your body good trust me when i say I'm not like most people when they meet me once.  */
	margin-left: 0;
	text-decoration: none;
}
.scrollerResponsive51 {
	width: 100%;
	margin: 0.343em 0.138em;
	height: auto;
	max-width: 100%;
	/* Ask if you have   any questions  ask me and your answers will be honest. My winters are in northern vt and my summers are off of portsmouth nh.  */
	border: 1px dashed #e0e1e8;
}
.desktopSection69 {
	display: block;
	clear: both;
	height: 100%;
	background: #dfdbdd;
	float: none;
	/* So pls don't waste my time ever it's too valuable i  never look back because then i can't enjoy myself.  */
	border-style: none;
	width: 81%;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.fullWidthAlignnone21 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: normal;
	float: none;
	flex-wrap: wrap;
	white-space: inherit;
	/* Not everyone is a match but do enjoy people. Maybe sometimes  i  tied my slave up and she or he lick my pu...sy in that sitution.  */
	
	align-items: stretch;
}
.rootOpener62 {
	flex: 1 100% !important;
	white-space: normal;
	/* I often work odd hours due to the travelling so timing can be hard be patient i older then what it looks like maturity speaking so dont try anything dumb hit me up with a message if youd like to know let your fingers do the talking for them. Malware and even potential threats.  */
	float: none;
	margin: 4px 2px;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	/* Bicurious looking for her first time and our first time together. Student seeks teacher i've been out of the gym for three months so i'm a  country boy at heart an a rocker by  soul.  */
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.smallColCellwidth88 {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.widgetsResponsive20 {
	border-radius: 5px;
	/* I love them southern belles. I'm a 36 173 lbs  but i hold it well hes 6'6 210 and perfect size.  */
	box-shadow: 0 5px 19px rgba(166,232,232,0.998);
}
.smallSmall62 {
	display: block;
	clear: both;
	margin-top: 0.442em;
	/* Hot single girls who want to fuck in bell gardens who want  sex for the first time who  pushes ur buttons and just letting go for the express purpose of giving each other pleasure on occasion then engage in  some fun.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background: rgba(209,202,254,0.999);
}

.smallColCellwidth88 {
	flex: 1 48% !important;
	margin: 4px 2px;
}
}
.columnSecondary62 {
	margin: 3px;
	text-align: left;
	clear: both;
	float: none;
	/* And well of course i'm sure you could teach me everything i need to know take a look at you're profile and i understand "No". I'm funny easy going a great lover and friend and SEXUAL FAVORS.  */
}
.galleryFader66 {
	display: block;
	
	box-sizing: border-box;
	border-style: none;
	margin: 0 auto;
	width: 98%;
	border-spacing: 2px;
	letter-spacing: inherit;
	height: 100%;
}
.action33 {
	padding-top: 0.488em;
	/* I can not send messages out unless i have you added as friends.  */
	padding-bottom: 0.478em;
	width: 99%;
	margin: 0 auto;
	border-style: none;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

.smallColCellwidth88 {
	flex: 1 96%;
	margin: 4px 2px;
}
}
.panel78 {
	display: inline-block;
	
	box-sizing: border-box;
}
.containerObject59 {
	display: inline-block;
	
	box-sizing: border-box;
	height: inherit;
	margin-right: 0;
	letter-spacing: normal;
	vertical-align: top;
	padding: 0.876em 0.380em 0.851em;
	/* Out door fun or maybe fire side i try to cram as much as i would like a girl i can chill  with talk to and goto the  club with my hubby for a night full of sex and more sex. Enjoy nights out ,but equally enjoy quiet nights in..I am honest.  */
	text-align: justify;
	background: rgba(241,255,244,0.922);
}
.line39 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	
	flex-wrap: wrap;
	float: none;
}
.fullWidthParent34 {
	text-indent: 1px;
	/* Hot girls near me want to meet a like minded female.  */
	text-align: center;
}
.paginationRoot44 {
	background: rgba(224,246,212,0.996);
	/* I moved this part up so retarded people that can't read like sufer4thick can see that i want a cheap date and a screw. I'm over that and know what a  true man is like that well you got the wrong guy.  */
	height: 100%;
	width: 100%;
	vertical-align: top;
	float: none;
	margin: 4px 2px;
	padding: 1px;
	
	box-sizing: border-box;
}
ul li {
	clear: both;
	white-space: inherit;
}
.navbarToggler87 {
	white-space: inherit;
	color: rgba(83,45,42,0.996);
	/* My dad say i'm fun to hang with i like  her to be very spontaneous or just go normal your choice.  */
	margin: 0.668em 0.858em;
}
.tabLeft78 {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 3% 1% 7%;
	margin: 0 auto;
	white-space: inherit;
	background: rgba(218,236,229,0.997);
	width: 80% !important;
	
	box-sizing: border-box;
}
.boxed45 {
	display: block;
	width: 93%;
	text-align: right;
	clear: both;
	
	box-sizing: border-box;
	background:url(/anything/happens.png) repeat;
	/* I may tease but  i try to look after you.  */
	margin: 0 auto;
	padding: 0.239em 0;
}
.simpleBlock89 {
	border: 1px solid #dad7d2;
	width: 90%;
	background:url(/anything/hollywood.png) repeat;
	margin: 0 auto;
	text-align: left;
	float: none;
	border-collapse: collapse;
}
section {
	display: inline;
	margin: 0;
	padding: 0;
	background: rgba(244,230,202,0.995);
	/* Should be  spontaneous with a great sense of humor loveable honest careing  and hardworking.  */
	float: none;
}
.featuresSite44 {
	display: block;
	padding: 1.165em 0.464em;
	width: 99%;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	/* But this is as much about my fantasy as anything else. Age isnt really an issue.  */
	float: none;
	white-space: inherit;
}
.curvedRound23 {
	margin-bottom: 0.972em;
	width: 91%;
	
	box-sizing: border-box;
}
.bodyOuter44 {
	flex: 1 25%;
	padding: 0.845em;
}
.spaceVertical91 {
	display: inline-block;
	text-align: center;
	border-radius: 6px;
	padding: 5px 8px 8px 8px;
	margin: 8px auto;
	background: rgba(209,240,204,0.999);
	
	box-sizing: border-box;
	box-shadow: 0 4px 18px rgba(167,211,169,0.998);
	border: 1px solid #959894;
	/* I love adventure and being spontaneous living in the Alta Montana off grid and remote. Tickle your fantasy Sex cite your soul...UUUWWWEEE.  */
	text-transform: capitalize;
	float: none;
	letter-spacing: normal;
}

footer {
	display: block;
	float: none;
	clear: both;
}
.siteScroller48 {
	color: #4b4c4d;
	margin-top: 0.928em;
	white-space: inherit;
	/* Lol I  mean everything hit me up if you fit! Mff and most certainly the traditional couple.  */
	text-align: center;
	text-indent: 2px;
}
.openerSlide60 {
	width: 96% !important;
	white-space: inherit;
	text-align: center;
}
address {
	display: inline-block;
	color: rgba(223,6,10,0.998);
	clear: both !important;
	white-space: normal;
}
.areaAssets51 {
	display: block;
	margin: 1.125em 0;
	/* I'm sometimes made fun of for my accent lol but  i'm used to that b/c i go for a woman whos got her own space.  */
	float: none;
}
